Subject: Re: Slackware 8 + netatalk 1.5x problems (fwd)

From: Alistair Riddell <[email-masked]>
Date: Sat, 22 Sep 2001 19:56:49 +0100 (BST)

On Fri, 21 Sep 2001, Mark Guertin wrote:

> Anyone out there tried this combination?
> 
> No matter what I do it seems I can't get any kind of authentication
> happening, not even cleartext works...

Works just peachy for me. I am using a variety of versions of netatalk.

You may have to compile in support for shadow passwords, and / or install
Linux-PAM and use that.

Also, I am careful to removepkg the openssl package as it causes all kinds
of funnies...

-- 
Alistair Riddell - BOFH
IT Manager, George Watson's College, Edinburgh
Tel: +44 131 447 7931 Ext 176       Fax: +44 131 452 8594
Microsoft - because god hates us